<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppResShenma{

	public static function Jud(){
		return false;
	}

	public static function InfoOptionBox1($refAddition){
	}

	public static function InfoOptionBox2(){
	}

	public static function InfoTrBox1($IF_resShenma){
	}

}

?>